@font-face {
  font-family: "Avenir Next LT Pro Demi";
  src: url("fonts/AvenirNextLTPro-Demi.eot");
  src: url("fonts/AvenirNextLTPro-Demi.eot?#iefix") format("embedded-opentype"),
    url("./fonts/AvenirNextLTPro-Demi.woff2") format("woff2"),
    url("fonts/AvenirNextLTPro-Demi.woff") format("woff"),
    url("fonts/AvenirNextLTPro-Demi.ttf") format("truetype"),
    url("fonts/AvenirNextLTPro-Demi.svg#AvenirNextLTPro-Demi") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Avenir Next LT Pro";
  src: url("fonts/AvenirNextLTPro-Bold.eot");
  src: url("fonts/AvenirNextLTPro-Bold.eot?#iefix") format("embedded-opentype"),
    url("fonts/AvenirNextLTPro-Bold.woff2") format("woff2"),
    url("fonts/AvenirNextLTPro-Bold.woff") format("woff"),
    url("fonts/AvenirNextLTPro-Bold.ttf") format("truetype"),
    url("fonts/AvenirNextLTPro-Bold.svg#AvenirNextLTPro-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Avenir Next LT Pro";
  src: url("fonts/AvenirNextLTPro-Demi.eot");
  src: url("fonts/AvenirNextLTPro-Demi.eot?#iefix") format("embedded-opentype"),
    url("fonts/AvenirNextLTPro-Demi.woff2") format("woff2"),
    url("fonts/AvenirNextLTPro-Demi.woff") format("woff"),
    url("fonts/AvenirNextLTPro-Demi.ttf") format("truetype"),
    url("fonts/AvenirNextLTPro-Demi.svg#AvenirNextLTPro-Demi") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Avenir Next LT Pro";
  src: url("fonts/ AvenirNextLTPro-Regular.eot");
  src: url("fonts/AvenirNextLTPro-Regular.eot?#iefix")
      format("embedded-opentype"),
    url("fonts/AvenirNextLTPro-Regular.woff2") format("woff2"),
    url("fonts/AvenirNextLTPro-Regular.woff") format("woff"),
    url("fonts/AvenirNextLTPro-Regular.ttf") format("truetype"),
    url("fonts/AvenirNextLTPro-Regular.svg#AvenirNextLTPro-Regular")
      format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

* {
  box-sizing: border-box;
}

html {
  overflow-x: hidden;
}

:root {
  --whiteColor: #ffffff;
  --blackColor: #000000;
  --brownColor-2: #c6651e;
  --grayColor: #00000029;
  --fontFamAvenir: "Avenir Next LT Pro";
  --fontFamPop: "Poppins", sans-serif;
  /* --fadeBg:"rgb(209, 250, 148, 0.75)", */
}

body {
  margin: 0;
  overflow-x: hidden;
  font-family: var(--fontFamAvenir);
}

.container {
  width: 100%;
  max-width: 1110px;
  padding: 0 15px;
  margin: auto;
}

.h-full {
  min-height: 100vh;
  height: 100vh;
}

.m-0 {
  margin: 0;
}

.w-full {
  width: 100%;
}

h1,
h2,
h3 {
  /* font-family: var(--fontFamRail);
    font-weight: 900; */
  margin: 0;
}

h1 {
  line-height: 6vh;
  font-size: 114px;
  font-family: var(--fontFamAvenir);
  margin-bottom: 25px;
  font-weight: bold;

  @media screen and (width < 1200px) {
  }
}

h2 {
  font-size: 58px;
  /* 58Px */
  line-height: 70px;
  font-weight: bold;
  text-align: center;
  /* font-family: Avenir Next LT Pro;  */
  /* @media screen and (width >= 1200px) {
        font-size: clamp(3.125rem, 2.2917rem + 1.1111vw, 3.625rem);
        line-height: 70px;
    } */

  @media screen and (width < 767px) {
    font-size: 35px;
    line-height: normal;
  }
}

h4 {
  font-size: 25px;
  line-height: 36px;
  text-align: center;

  /* font-family: Avenir Next LT Pro;  */
  @media screen and (width >=1200px) {
    /* font-size: clamp(1.5625rem, 1.0417rem + 0.6944vw, 1.875rem); */
    /* line-height: 24px; */
  }
}

.newBtnsection {
  height: 50px !important;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 45px;
}

.newBtnsection .newbtn {
  background: #c6651e;
  border-radius: 6px;
  border: 0;
  font-size: 21px;
  font-family: "TeleNeo", sans-serif;
  color: #fff;
  font-weight: 700;
  padding: 30px 60px;
  margin: 0 auto;
  text-decoration: none;
}

section#KONTAKT {
  background: var(--brownColor-2);
  padding: 42px 15px 51px;
}

section#KONTAKT .headdiv h2 {
  color: #fff;
  margin: 0 0 48px;
  text-transform: uppercase;
}

section#KONTAKT .inputdiv input {
  width: 100%;
  height: 60px;
  border-radius: 8px;
  border: 1px solid transparent;
  margin-bottom: 5px;
  padding: 6px 12px;
}

section#KONTAKT .inputdiv input::placeholder {
  display: none;
  opacity: 0;
}

section#KONTAKT form#customcontactForm .inlbdiv {
  margin-bottom: 16px;
}

section#KONTAKT form#customcontactForm .inlbdiv label {
  color: var(--whiteColor);
  font-size: 20px;
  font-weight: 500;
}

section#KONTAKT form#customcontactForm .checkboxdiv {
  display: flex;
  gap: 24px;
}

section#KONTAKT form#customcontactForm .checkboxdiv input#privacy {
  max-width: max-content;
  height: 40px;
  position: relative;
  appearance: none;
  min-width: 40px;
  margin: 0;
  cursor: pointer;
}

section#KONTAKT form#customcontactForm .checkboxdiv input#privacy:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: #fff;
  border-radius: 8px;
  border: 1px solid transparent;
  left: 0;
  top: 0;
}

section#KONTAKT form#customcontactForm .checkboxdiv label#checklabel {
  font-size: 20px;
  color: #fff;
  line-height: 27px;
}

section#KONTAKT form#customcontactForm .btnndiv {
  margin: 68px 0px 0px;
}

section#KONTAKT form#customcontactForm .btnndiv button {
  background: var(--blackColor);
  border-color: var(--blackColor);
  padding: 7px 37px;
  border-radius: 10px;
  font-family: "Avenir Next LT Pro";
  font-weight: bold;
  font-size: 30px;
  color: #fff;
  border: 0;
}

section#KONTAKT
  form#customcontactForm
  .checkboxdiv
  input#privacy:checked:before {
  content: "";
  position: absolute;
  width: 24px;
  height: 13px;
  border: 4px solid #c6651e;
  z-index: 1;
  top: 46%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(-51deg);
  border-top: 0;
  border-right: 0;
}

h5 {
  font-size: 30px;
  line-height: 36px;
  text-align: center;
  color: var(--blackColor);

  /* font-family: Avenir Next LT Pro;  */
  @media screen and (width < 992px) {
    font-size: 22px;
  }

  @media screen and (width < 992px) {
    font-size: 18px;
  }
}

h6 {
  font-size: 20px;
  line-height: 36px;
  text-align: center;
  font-weight: 400;

  /* font-family: Avenir Next LT Pro;  */
  @media screen and (width >=1200px) {
    /* font-size: clamp(1.5625rem, 1.0417rem + 0.6944vw, 1.875rem); */
    /* line-height: 24px; */
  }

  @media screen and (width < 992px) {
    font-size: 18px;
  }
}

p {
  font-weight: 300;
  text-align: center;
}

.headerBlock {
  display: flex;
  align-items: center;
  justify-content: center;

  @media screen and (width < 767px) {
    flex-direction: column;
  }

  .logo {
    flex: 0 0 42%;
    max-width: 42%;

    @media screen and (width < 1200px) {
      flex: 0 0 30%;
      max-width: 30%;
    }

    @media screen and (width < 767px) {
      flex: 0 0 100%;
      max-width: 320px;
    }
  }

  .menusBlock {
    flex: 1;

    ul {
      list-style: none;
      display: flex;
      align-items: center;
      gap: 14px;
      padding-left: 19px;

      @media screen and (width < 1200px) {
        justify-content: end;
      }

      @media screen and (width < 575px) {
        gap: 8px;
        padding: 0;
      }

      li.items {
        a {
          text-decoration: none;
          font-size: 20px;
          color: black;
          font-family: Avenir Next LT Pro;
          font-weight: 400;

          @media screen and (width < 992px) {
            font-size: 16px;
          }

          @media screen and (width < 767px) {
            font-size: 14px;
          }

          @media screen and (width < 575px) {
            font-size: 12px;
          }
        }

        &.socialIcon {
          width: 50px;
          height: 50px;
          align-items: center;
          justify-content: center;
          display: flex;

          @media screen and (width < 992px) {
            width: 30px;
            height: 30px;
          }

          @media screen and (width < 767px) {
            width: 20px;
            height: 20px;
          }

          a {
            display: flex;
            width: 100%;
            height: 100%;
            align-items: center;
            justify-content: center;
          }
        }
      }
    }
  }
}

section.banner {
  position: relative;

  .bannerTextBlock {
    position: absolute;
    top: 50%;
    width: 100%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    background: rgb(0 0 0 / 53%);

    /* padding: 25px 0 10px; */
    h1,
    h2 {
      color: var(--whiteColor);
    }

    h1 {
      line-height: 138px;
      letter-spacing: 6px;

      @media screen and (width < 1280px) {
        font-size: 95px;
      }

      @media screen and (width < 1200px) {
        letter-spacing: 5px;
        font-size: 60px;
        line-height: normal;
      }
    }

    h2 {
      font-size: 58px;
      letter-spacing: 3px;

      @media screen and (width < 1200px) {
        font-size: 33px;
        letter-spacing: 3px;
      }
    }
  }

  @media screen and (width <=767px) {
    height: 500px;

    .bannerImageText {
      height: 100%;

      img {
        height: 100%;
        object-fit: cover;
      }
    }

    .bannerTextBlock {
      h1 {
        font-size: 50px;
        letter-spacing: normal;
      }

      h2 {
        font-size: 25px;
        line-height: normal;
      }
    }
  }

  @media screen and (width <=575px) {
    .bannerTextBlock {
      h1 {
        font-size: 30px;
      }

      h2 {
        font-size: 20px;
      }
    }
  }
}

section.socialContact {
  background-image: url(../images/web_banner.png);
  padding: 16px;
  background-size: inherit;
  background-repeat: no-repeat;
  background-size: 100% 100%;

  .infoBlock {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px 31px;
    max-width: 800px;
    margin: auto;
    padding: 0 15px;

    @media screen and (width < 992px) {
      max-width: 600px;
      padding: 0;
    }

    .infoCard {
      display: flex;
      align-items: baseline;
      /* gap: 31px; */
      justify-content: space-between;

      .icon {
        gap: 7px;
        margin-right: 14px;
      }

      p {
        color: var(--whiteColor);
        margin: 0;
        font-size: 24px;
        font-weight: normal;

        @media screen and (width < 992px) {
          font-size: 18px;
        }
      }

      &.dateTime {
        flex: 0 0 100%;
        justify-content: flex-start;

        .timeDate {
          width: 100%;
          display: flex;
          gap: 32px;

          @media screen and (width < 767px) {
            flex-wrap: wrap;
            gap: 0 15px;
          }
        }
      }
    }
  }
}

section.partners {
  padding-top: 73px;
  padding-bottom: 125px;

  @media screen and (width < 1200px) {
    padding: 50px 0;
  }

  .info {
    h5 {
      font-weight: 400;
    }
  }

  .teamBlocks {
    margin-top: 100px;

    .innerCardTeam {
      .tInfo {
        h5 {
          font-weight: 600;
          color: var(--blackColor);
        }

        p {
          font-weight: 400;
          font-size: 20px;
          color: var(--blackColor);
        }
      }

      .tMemberPhoto {
        max-width: 340px;
        margin: auto;
        height: 340px;
        border-radius: 50px;
        margin-bottom: 24px;

        @media screen and (width < 767px) {
          margin-bottom: 0;
          max-width: 320px;
          height: 320px;
        }
      }

      @media screen and (width < 767px) {
        margin-bottom: 25px;
      }
    }

    @media screen and (width < 767px) {
      margin-top: 45px;
    }
  }
}

section.AKTUELLES {
  background: var(--brownColor-2);
  padding: 24px 15px 85px;

  h2 {
    color: var(--whiteColor);
  }

  .info {
    max-width: 922px;
    margin: 34px auto 0;

    h6 {
      color: var(--whiteColor);
      display: -webkit-box;
      max-width: 100%;
      /* -webkit-line-clamp: 3; */
      -webkit-box-orient: vertical;
      overflow: hidden;
      font-weight: 400;
      line-height: 24px;
    }

    .mehrButton {
      margin-top: 35px;

      button {
        font-size: 20px;
      }
    }
  }
}

.carousel.sliderBlock {
  width: 100%;
  max-width: 850px;
  margin: 52px auto 0;

  .slick-list.draggable {
    max-width: 710px;
    margin: auto;
    height: 710px;

    .sliderInnerImages {
      height: 710px;
      text-align: center;

      img {
        height: 100%;
        /* object-fit: cover; */
      }
    }

    @media screen and (width < 767px) {
      height: auto;

      .sliderInnerImages {
        height: auto;
      }
    }
  }
}

button.slick-arrow {
  position: absolute;
  top: 0;
  font-size: 0;
  width: 58px;
  height: calc(100% - 62px);
  background: transparent;
  border: 0;
  background-position: 50%;
  background-image: url(../images/linksArrow.png);
  background-size: 100%;
  z-index: 1;

  &.slick-prev {
    left: 0px;
    background-repeat: no-repeat;
  }

  &.slick-next {
    right: 0px;
    background-repeat: no-repeat;
    transform: rotate(-180deg);
  }

  @media screen and (width < 575px) {
    display: none !important;
  }
}

ul.slick-dots {
  display: flex;
  list-style: none;
  padding: 0;
  justify-content: center;
  align-items: center;
  gap: 48px;
  margin-top: 29px;

  @media screen and (width < 992px) {
    gap: 25px;
  }

  li {
    button {
      background: transparent;
      border: 1px solid var(--whiteColor);
      width: 30px;
      height: 30px;
      border-radius: 50%;
      font-size: 0;

      @media screen and (width < 992px) {
        width: 20px;
        height: 20px;
      }
    }

    &.slick-active {
      button {
        background-color: var(--blackColor);
      }
    }
  }
}

div#angebotImage {
  ul.slick-dots {
    li button {
      border-color: black;
    }
  }
}

span.text-black {
  color: #000000;
}

p.query-send {
  display: none;
}

section.unsereBlock {
  padding: 132px 15px 100px;

  h2 {
    color: var(--blackColor);
  }

  @media screen and (width < 1200px) {
    padding: 50px 0;
  }

  .imagesCardBlock {
    margin-top: 83px;
    position: relative;

    h2 {
      color: var(--blackColor);
    }

    .imagesBlock {
      .imageA {
        margin-bottom: 52px;
        min-height: auto;

        @media screen and (width < 1024px) {
          min-height: 319px;
        }

        @media screen and (width <=767px) {
          margin-bottom: 10px;
          /*                    margin-top:10px;*/
        }

        .onHover {
          position: absolute;
          top: 50%;
          left: 50%;
          width: 100%;
          text-align: center;
          transform: translate(-50%, -50%) scale(0);
          max-width: 150px;
          height: 150px;
          background: rgb(0 0 0 / 40%);
          transition: all 0.2s linear;

          h5 {
            display: flex;
            justify-content: center;
            align-items: center;
            width: 100%;
            height: 100%;
            font-size: 20px;

            a {
              color: var(--whiteColor);
              font-weight: 400;
            }
          }
        }

        &:hover {
          .onHover {
            transform: translate(-50%, -50%) scale(1);
          }
        }
      }

      @media screen and (width < 767px) {
        margin-bottom: 25px;
      }
    }

    @media screen and (width < 767px) {
      margin-top: 45px;
    }
  }
}

.listCardBlock {
  background: var(--brownColor-2);
  padding: 71px 15px 68px;

  .listCardArea {
    margin-top: 90px;

    .innerCardsIcon {
      gap: 15px;
      margin-bottom: 66px;
      align-items: center;

      @media screen and (width < 575px) {
        margin-bottom: 25px;
      }

      .iconSBlock {
        width: 90px;
        height: 90px;

        @media screen and (width < 575px) {
          width: 50px;
          height: 50px;
        }
      }

      .listData {
        flex: 0 0 100%;
        max-width: calc(100% - 106px);

        h4 {
          font-weight: 600;

          @media screen and (width <=767px) {
            font-size: 23px;
          }
        }

        p {
          font-size: 20px;
          line-height: normal;
          text-align: left;
          font-weight: 400;
          margin-bottom: 0;
        }
      }
    }

    .col-md-6 {
      &:nth-last-child(-n + 2) {
        .innerCardsIcon {
          margin-bottom: 0;

          @media screen and (width <=767px) {
            margin-bottom: 66px;
          }
        }
      }
    }

    @media screen and (width < 767px) {
      margin-top: 50px;
    }
  }
}

section.viewBlock {
  margin: 110px 0;

  @media screen and (width < 992px) {
    margin: 50px 0;
  }

  iframe {
    width: 100%;
    height: 700px;

    @media screen and (width < 992px) {
      height: 400px;
    }
  }
}

section.locationMapBlock {
  background: var(--blackColor);
  margin-bottom: 148px;

  .locationInfoCard {
    height: 500px;

    @media screen and (width <=767px) {
      height: auto;
    }
  }

  .locationBlock {
  }

  iframe {
    width: 100%;
    height: 500px;
  }

  .addressInfo {
    padding: 40px 0 46px 95px;

    @media screen and (width < 992px) {
      padding: 45px 15px;
    }

    .infoCard {
      gap: 8px;

      .locationText {
        flex: 0 0 100%;
        max-width: calc(100% - 35px);

        p {
          font-size: 20px;
          max-width: 420px;
          margin: 0 0 4px;
          font-weight: normal;
        }
      }
    }

    .callNumbers {
      margin: 40px 0;
    }
  }
}

.kontact {
  background: var(--brownColor-2);
  padding: 42px 15px 51px;

  .form-group {
    input.form-control {
      height: 60px;
      border-radius: 8px;
      border: 1px solid transparent;
      margin-bottom: 5px;

      &.error {
        border-color: red;
      }
    }

    textarea.form-control {
      border-radius: 8px;
      border: 0;
      border: 1px solid transparent;

      &.error {
        border-color: red;
      }
    }

    label {
      color: var(--whiteColor);
      font-size: 20px;
      font-weight: 500;

      &.error {
        display: block;
        margin: 0;
        font-size: 14px;
        line-height: normal;
      }
    }
  }

  .form-check {
    gap: 24px;

    .checkBox {
      min-width: 40px;
    }

    input[type="checkbox"] {
      height: 40px;
      position: relative;
      appearance: none;
      min-width: 40px;
      margin: 0;
      cursor: pointer;

      &:after {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        background: #fff;
        border-radius: 8px;
        border: 1px solid transparent;
      }

      &:checked {
        &:before {
          content: "";
          position: absolute;
          width: 30px;
          height: 16px;
          border: 4px solid #c6651e;
          z-index: 1;
          top: 46%;
          left: 50%;
          transform: translate(-50%, -50%) rotate(-51deg);
          border-top: 0;
          border-right: 0;
        }
      }

      @media screen and (width < 767px) {
        height: 30px;
        min-width: 30px;

        &:checked {
          &:before {
            width: 20px;
            height: 10px;
            border: 3px solid #c6651e;
            border-top: 0;
            border-right: 0;
          }
        }
      }

      &.error {
        &:after {
          border: 1px solid red;
        }
      }
    }

    .form-check-label {
      max-width: calc(100% - 77px);
      flex: 0 0 100%;

      h6 {
        line-height: 27px;
      }
    }

    p {
      font-size: 20px;
    }
  }

  .pageloader {
    margin-top: 68px;

    @media screen and (width < 575px) {
      margin-top: 25px;
    }

    input.btn.btn-primary {
      background: var(--blackColor);
      border-color: var(--blackColor);
      padding: 7px 37px;
      border-radius: 10px;
      font-family: "Avenir Next LT Pro";
      font-weight: bold;
      font-size: 30px;

      @media screen and (width < 992px) {
        font-size: 20px;
      }

      @media screen and (width < 575px) {
        font-size: 18px;
      }

      &:hover {
        background-color: transparent;
        border-color: var(--whiteColor);
      }
    }
  }
}

footer.mainFooter {
  padding: 144px 15px 36px;

  @media screen and (width < 992px) {
    padding: 30px 15px;
  }

  ul {
    gap: 74px;
    list-style: none;

    li {
      a {
        font-size: 20px;
        color: var(--blackColor);
        text-transform: uppercase;

        @media screen and (width < 575px) {
          font-size: 18px;
        }
      }
    }
  }
}

.slick-slide img {
  display: inline-flex;
  object-fit: cover;
  width: auto;
}

.slick-slide video {
  height: 100%;
}

#more-details {
  display: none;
}

.popupsCustome {
  padding: 0 !important;
  overflow: hidden !important;

  .modal-dialog {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;

    .modal-header {
      background: var(--brownColor-2);
      position: sticky;
      top: 0;
      z-index: 1;

      button.close {
        color: var(--whiteColor);
        opacity: 1;
      }
    }

    .modal-body {
      height: calc(100vh - 72px);
      overflow: auto;

      h1 {
        font-size: 25px;
      }

      h2 {
        font-size: 20px;
        text-align: left;
        line-height: normal;
      }

      h3 {
        font-size: 20px;
      }

      p {
        text-align: left;
      }
    }
  }
}

.infoBlock p {
  font-family: "Avenir Next LT Pro Demi";
}

@media (min-width: 1200px) {
  .infoBlock p {
    font-size: 25px !important;
  }
}

.alertContainer {
  width: 800px;
  position: fixed;
  left: calc(50% - 400px);
  top: calc(50% - 25px);
  margin: 0;
  z-index: -1;
}

.angebotSlider {
  display: none;
}

.fbshare_icon_wh {
  background-image: url(../images/icon-share-white.png);
}

.whashare_icon_wh {
  background-image: url(../images/icon-share-whatsapp-white.png);
}

.mailshare_icon_wh {
  background-image: url(../images/icon-mailoutline-white.png);
}

.zurueckbutton_wh {
  background-image: url(../images/pfeil_zurueck.png);
}

.sha {
  position: absolute;
  top: 0;
  right: 0;

  span {
    width: 40px;
    height: 40px;
    display: block;
    background-color: #c6c6c6;
    margin-bottom: 7px;
    border-radius: 50%;
    background-size: 29px !important;
    background-repeat: no-repeat;
    background-position: 50%;

    &.zurueckbutton_container_wh {
      &:hover {
        span {
          background-image: url(../images/pfeil_zurueck_hover.png);
        }
      }
    }

    &:hover {
      background-color: black;
    }

    span {
      background-size: 100%;
    }
  }
}

.footerLinks li.items.socialIcon {
  list-style: none;
  padding: 0px 42px 0 0;
}

.cookiebannerContainer {
  width: 100%;
  height: 100%;
  float: none;
  position: fixed;
  background: rgba(0, 0, 0, 0.5);
  z-index: 999;
  top: 0;
}

.message {
  display: block;
  margin-top: 20px;
}
section.AKTUELLES .container .carousel.sliderBlock .slick-list {
  height: auto !important;
  aspect-ratio: unset;
}

section.AKTUELLES
  .container
  .carousel.sliderBlock
  .slick-list
  .sliderInnerImages {
  max-height: max-content;
  aspect-ratio: auto;
  height: auto;
}

section.AKTUELLES
  .container
  .carousel.sliderBlock
  .slick-list
  .sliderInnerImages
  img {
  min-height: 700px !important;
  aspect-ratio: unset;
  height: 700px;
  object-fit: contain !important;
}

.message p {
  color: #fff;
  margin: 0;
}

section.AKTUELLES .carousel.sliderBlock ul.slick-dots {
  display: none;
}

.cookiebannerContent {
  width: 100%;
  max-width: 1200px;
  height: auto;
  float: none;
  position: relative;
  background: #fff;
  padding: 2.5rem 2rem 2rem;
  margin: 0 auto;
  overflow-y: auto;
  font-family: var(--fontFamAvenir);
}

.cookiebannerContent::-webkit-scrollbar {
  width: 5px !important;
  height: 5px !important;
  border-radius: 2px !important;
}

.cookiebannerContent::-webkit-scrollbar-track {
  background: rgba(255, 255, 255, 1) !important;
}

.cookiebannerContent::-webkit-scrollbar-thumb {
  background: rgba(0, 0, 0, 1) !important;
}

div#cookiebannerContainer .cookiebannerContent.center p {
  font-size: 20px;
  margin: 0 0 20px;
  text-align: left;
}

.cookiebannerContent.top {
  top: 0;
  left: 0;
}

.cookiebannerContent.bottom {
  top: calc(100% - 320px);
  left: 0;
}

.cookiebannerContent.center {
  top: calc(50% - 160px);
  left: 0;
}

.cookiebannerContent label.title {
  width: 100%;
  font-size: 2.4em;
  font-weight: 700;
  color: #000;
}

.cookiebannerContent label.text {
  width: 100%;
  height: auto;
  float: left;
  font-size: 2em;
  color: #000;
}

.cookiebannerContent label.checkboxtext {
  width: auto;
  height: 20px;
  float: none;
  font-size: 1em;
  color: #000;
  cursor: default;
}

.cookiebannerContent label.checkboxtext:hover {
  cursor: pointer;
}

.cookiebannerContent label.text a {
  width: auto;
  float: none;
  color: var(--brownColor-2);
  text-decoration: none;
  cursor: default;
}

.cookiebannerContent label.text a:hover {
  color: var(--blackColor);
  text-decoration: underline;
  cursor: pointer;
}

.cookiebannerContent button[type="button"] {
  width: max-content;
  height: auto;
  float: right;
  background: var(--blackColor);
  color: #fff;
  border: 2px solid var(--blackColor);
  box-sizing: border-box;
  border-radius: 5px;
  cursor: default;
  padding: 4px 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.cookiebannerContent button[type="button"]:hover {
  background: #fff;
  color: var(--blackColor);
  border: 2px solid var(--blackColor);
  cursor: pointer;
}

.cookiebannerContent button[type="checkbox"] {
  width: 16px;
  height: 16px;
  float: none;
  vertical-align: sub;
  cursor: default;
}

.cookiebannerContent button[type="checkbox"]:hover {
  cursor: pointer;
}

.cookiebannerElement_width {
  width: 25%;
}

.cookiebannerContent .cookie-header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 25px;
}
#setbanner {
  height: auto;
  background: var(--blackColor);
  color: #fff;
  border: 2px solid var(--blackColor);
  box-sizing: border-box;
  border-radius: 5px;
  cursor: default;
  padding: 4px 20px;
}
/* 
span.zurueckbutton_container_wh :hover span.zurueckbutton_wh {
    background-image: url(../images/pfeil_zurueck_hover.png);
} */

@media (max-width: 1235px) {
  .cookiebannerContent {
    max-width: calc(100% - 30px);
  }
}

@media (max-width: 767px) {
  div#cookiebannerContainer .cookiebannerContent.center p {
    font-size: 17px;
    margin: 0 0 10px;
    line-height: 25px;
  }

  .cookiebannerContent label.title {
    font-size: 2em;
    margin: 0 0 8px;
    line-height: 1.2;
  }

  .cookiebannerContent {
    max-width: calc(100% - 20px);
    height: auto;
    padding: 2.3rem 1rem 1.5rem;
  }
}

section#KONTAKT {
  margin-top: 20px;
}

.kontact form#customcontactForm > .row {
  margin: 0;
  gap: 20px;
}

.kontact form#customcontactForm > .row .form-group {
  max-width: calc(100% / 3 - 15px);
  width: 100%;
  margin: 0;
}

.kontact form#customcontactForm > .row .form-group br {
  display: none;
}

.kontact form#customcontactForm > .row .form-group:has(input[type="hidden"]) {
  display: none;
}

.kontact form#customcontactForm > .row .form-group:last-child {
  max-width: 100%;
  width: 100%;
}

.kontact form#customcontactForm > .row .form-group input[readonly] {
  background: rgba(0, 0, 0, 0.4);
  color: #fff;
}

.kontact form#customcontactForm > .row .form-group button.submit-button {
  margin: 0 auto;
  display: block;
  padding: 10px 40px;
  border-radius: 8px;
  border: 1px solid #000;
  background: #000;
  color: #fff;
  font-size: 20px;
  text-transform: uppercase;
}

@media (max-width: 991px) {
  .kontact form#customcontactForm > .row .form-group label {
    font-size: 17px;
  }
  .kontact form#customcontactForm > .row .form-group {
    max-width: calc(100% / 2 - 15px);
  }
}
@media (max-width: 767px) {
  .kontact form#customcontactForm > .row .form-group {
    max-width: 100%;
  }
}
